Trader - Bug #1463

youkta App: . UPI payment type displaying in app inprogress orders
05/19/2021 01:16 PM - Maheswar Reddy

Status: New Start date: 05/19/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

Steps to Reproduce:

1.Login into app

2.add to cart and checkout

3.place the orders by different payment methods(card/wallet/net banking)
4. click on inprogress orders

Expected Result:
particular payment type should display

Actual Result:
UPI payment type displaying for all payment types

History

#1 - 05/19/2021 01:22 PM - Noor Zahara Errum

- Description updated
#2 - 05/19/2021 01:24 PM - Noor Zahara Errum

- Subject changed from youkta App: . UPI payment type displaying in app inprogress orders and order management in admin to youkta App: . UPI
payment type displaying in app inprogress orders

05/24/2025 1/1



http://www.tcpdf.org

